*{
  font-family: 'anonymous pro';
}

body {
    max-width: auto;
    margin: auto;
    font-family: 'anonymous pro';
    border:36px solid;
  }
  
  @font-face {
    font-family: 'anonymous pro';
    src: url(Font/AnonymousPro-Regular.ttf);
  }

strong {
  font-size: 1.2em;
}
@font-face {
  font-family: 'anonymous pro';
  src: url(../Font/AnonymousPro-Regular.ttf);
}
.photosans{
  width: 219px;
  height: auto;
  position: absolute;
  top: 3px;
  left: 11px;



}
h1 {
  font-family: 'anonymous pro';
  text-align: center;
  font-size: 60px;
}
aside p,h2 {
  background: rgba(255,255,255, 0.8);
  padding: 1%;
  color: black;
  border-radius: 10px;
}

.flottant {
width: 100px;
float:left;
margin:5px;

}


header {
  position: sticky;
  width: auto;
  height: 130px;
  background-color: black;
  color: white;
}




main {
background-color:white;
padding: 5%;
}



aside {
  vertical-align: top;
  display: inline-block;
  width:30%;
  margin:10px;
  border: 1px solid black;
  padding: 5px;
  background-size:cover ;
  

}

.panneau , .formulaire , form {
  vertical-align: top;
  display: inline-block;
  width:1114px;
  margin:29px;
  color: white;
  border: 1px solid black;
  padding: 20px;
  background-color:black;
  border-radius: 20px;
  font-size: 23px;
}

.formulaire {
  text-align: left;
 
}
.formulaire h2{
  text-align: center;
 
}
 li{
  list-style-type: none;  
 }
 .liste-footer {
  display: inline-block;
  width: 42%;
text-align: center;
  font-weight: bold;
  }
footer {
  width: 100%;
  height: 100px;
  background-color: black;
  color: white;
padding: 10px 10px;
}

@font-face {
  font-family: 'anonymous pro';
  src: url(Font/AnonymousPro-Regular.ttf);
}

a{
  list-style-type: none;
  color: white;
  
}
footer a{
  text-decoration : none;
}

header a{
  text-decoration : none;
}




nav ul {
  list-style-type: none;
  margin: 0px;
  padding: 20px;
  overflow: hidden;
}
  


nav li {
  float: left;
  width: 268px;
  height: 61px;
}

nav li a {
  display: block;
  color: white;
  font-size: 25px;
  font-weight: bold;
  text-align: center;
  height: 50px;
  position: relative;
  top: 3px;
  left: 277px;
}



li a:hover {
  
  
  transition-duration: 0.5s;
  background-color: gray;

}

.active {
  background-color: black;
}


.reseau{


  width:65px;
  height: auto;
}



section p{


  color: white;
}

.justifie{
  text-align : justify;
}


.trombi{
display: inline-block;
color: white;
}
ul img{
text-align: center;
height:167px;
display: inline-block;
}

.fleche{
  width: 62px;
  margin: 10px;
 text-align: right;
}